Bug 131957 - FC2 and FC3 always crash Dell 2550 poweredge server
FC2 and FC3 always crash Dell 2550 poweredge server
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-07 09:36 EDT by Andy Harris
Modified: 2015-01-04 17:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:46:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Harris 2004-09-07 09:36:20 EDT
Description of problem:

Fedora FC2 and FC3(test1) always crash Dell Poweredge server.  In
general this happens on SMB or HTTP access, not always the first, but
pretty shortly afterwards.

Version-Release number of selected component (if applicable):


How reproducible:

Within 5 mins


Steps to Reproduce:
1.  Take Dell 2550 Poweredge Server with two SCSI disks and raid
controller
2.  Install FC2 or FC3T1
3.  Start SMB or HTTP service
4.   Get HTTP or SMB to work a bit (File copy or PHP page that
generates a fair bit of content)
5. Wait for crash and reboot - or screen loops with fs-Ext3 error
6. Install FC1 and note that problem does not occur.


Actual results:


Expected results:


Additional info:
Comment 1 Andy Harris 2004-09-07 09:39:23 EDT
Log looks like: 
Sep  7 13:04:03 backup httpd: httpd startup succeeded
Sep  7 13:04:13 backup smb: smbd startup succeeded
Sep  7 13:04:14 backup smb: nmbd startup succeeded
Sep  7 13:29:20 backup syslogd 1.4.1: restart.

Disks look like:

Sep  7 12:05:45 backup kernel: scsi0 : Adaptec AIC7XXX EISA/VLB/PCI
SCSI HBA DRIVER, Rev 6.2.36
Sep  7 12:05:45 backup kernel:         <Adaptec aic7899 Ultra160 SCSI
adapter>
Sep  7 12:05:45 backup kernel:         aic7899: Ultra160 Wide Channel
A, SCSI Id=7, 32/253 SCBs
Sep  7 12:05:45 backup kernel:
Sep  7 12:05:45 backup kernel: (scsi0:A:0): 160.000MB/s transfers
(80.000MHz DT, offset 63, 16bit)
Sep  7 12:05:45 backup kernel: (scsi0:A:1): 160.000MB/s transfers
(80.000MHz DT, offset 63, 16bit)
Sep  7 12:05:45 backup kernel:   Vendor: SEAGATE   Model: ST318406LC 
      Rev: 8A03
Sep  7 12:05:45 backup kernel:   Type:   Direct-Access               
      ANSI SCSI revision: 03
Sep  7 12:05:45 backup kernel: scsi0:A:0:0: Tagged Queuing enabled. 
Depth 4
Sep  7 12:05:45 backup kernel: SCSI device sda: 35566478 512-byte hdwr
sectors (18210 MB)
Sep  7 12:05:45 backup kernel: SCSI device sda: drive cache: write through
Sep  7 12:05:45 backup kernel:  sda: sda1 sda2
Sep  7 12:05:45 backup kernel: Attached scsi disk sda at scsi0,
channel 0, id 0, lun 0
Sep  7 12:05:45 backup kernel:   Vendor: SEAGATE   Model: ST318406LC 
      Rev: 8A03
Sep  7 12:05:45 backup kernel:   Type:   Direct-Access               
      ANSI SCSI revision: 03
Sep  7 12:05:45 backup kernel: scsi0:A:1:0: Tagged Queuing enabled. 
Depth 4
Sep  7 12:05:45 backup kernel: SCSI device sdb: 35566478 512-byte hdwr
sectors (18210 MB)
Sep  7 12:05:45 backup kernel: SCSI device sdb: drive cache: write through
Sep  7 12:05:45 backup kernel:  sdb: sdb1
Sep  7 12:05:45 backup kernel: Attached scsi disk sdb at scsi0,
channel 0, id 1, lun 0
Sep  7 12:05:45 backup kernel:   Vendor: DELL      Model: 1x4 U2W SCSI
BP   Rev: 1.30
Sep  7 12:05:45 backup kernel:   Type:   Processor                   
      ANSI SCSI revision: 02
Sep  7 12:05:45 backup kernel: scsi1 : Adaptec AIC7XXX EISA/VLB/PCI
SCSI HBA DRIVER, Rev 6.2.36
Sep  7 12:05:45 backup kernel:         <Adaptec aic7899 Ultra160 SCSI
adapter>
Comment 2 Andy Harris 2004-09-10 08:57:29 EDT
Mostly, the screen goes into some fuzzy mode.  But today I noticed
that it was streaming a message about 'I/O cancelled to offline device'
-- Andy
Comment 3 Dave Jones 2005-07-15 16:04:20 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 4 Dave Jones 2005-10-02 20:46:35 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.